Subject: [nvo3] Agenda for NVO3 today

From: Benson Schliesser <[email-masked]>
Date: Mon, 10 Nov 2014 12:50:57 -1000

Dear WG Contributors -

This is just a quick note point out that we updated the agenda (see 
https://datatracker.ietf.org/meeting/91/agenda/nvo3/) for today's 
meeting, with some minor changes.

Of special note is that we are investing the entire hour of the 
Afternoon Session III timeslot to a discussion of Data Plane 
Requirements. If you're interested in this topic, please plan to attend.

Cheers,
-Benson